/*
Design by Free CSS Templates
http://www.freecsstemplates.org
Released for free under a Creative Commons Attribution 2.5 License
*/

html {
    font-size: 11px;
}

body
{
    margin-top: 45px; /*was 50 */
    padding: 0;
    background: #FFFFFF url(images/img01.jpg) repeat-x left top;
    font-size: 12px;
    font-family: Arial, Helvetica, sans-serif;
    /*text-align: justify;*/
    color: #1C1C1C;
}
em
{
    color: #1A1A1A;
}
h1, h2, h3
{
    margin: 0;
    padding: 0;
}

h1
{
}

h2
{
}

p, ul, ol
{
    margin: 0 0 2em 0;
   /* text-align: justify;*/

}

a {
    color: #73633a;
    text-decoration: underline;
    cursor: pointer;
}

a:hover, a:active
{
    text-decoration: none;
    color: #8A7645;
}

a:visited
{
    color: #8A7645;
}

img
{
    border: none;
}

img.left
{
    float: left;
    margin-right: 15px;
}

img.right
{
    float: right;
    margin-left: 15px;
}

/* Form */

form
{
    margin: 0px;
    padding: 0px;
}

input, textarea, select
{
    font-size: 13px;
    color: #333333;
}

#wrapper
{
    margin: 0px;
    padding: 0px;
}

/* Header */

#header
{
    margin: 0px;
    height: 140px; /* was 170 */
    padding: 0px 5px 0px 5px;
}
#headerMASTER2
{
    margin: 0px;
    height: 110px; /* was 170 */
    padding: 0px 5px 0px 5px;
    /*margin-right: 15px;*/
}

/* header border */
.t
{
    background: url(images/dot3.gif) 0px 0px repeat-x;
}
.b
{
}
.l
{
    background: url(images/dot2.gif) 0px 0px repeat-y;
}
.r
{
    background: url(images/dot2.gif) 100% 0px repeat-y;
}
.bl
{
}
.br
{
}
.tl
{
    background: url(images/tl3.gif) 0px 0px no-repeat;
}
.tr
{
    background: url(images/tr3.gif) 100% 0px no-repeat;
    padding: 10px;
}
.trMASTER2
{
    background: url(images/tr3.gif) 100% 0px no-repeat;
    padding:  10px 10px 0px 10px;
}

/* Menu */

#menu
{
    height: 50px;
    margin: 0px;
    background-color:#7C7C7C;
}
#menumaster2
{
height: 22px;
    margin: 0px;
    background-color:#144995; 
    padding:4px; 
    text-align:right;
    font-weight:bold;
    color:White;
}
#menu ul
{
    margin: 0px;
    padding: 0px;
    list-style: none;
}

#menu li
{
    float: left;
    height: 50px;
    text-align:center;
    vertical-align:middle;
}

#menu li a 
{
float:left;
display: block;
padding: 12px 20px 0px 20px;
color: #FFFFFF;
text-decoration: none;
text-transform: uppercase;
font-size: 11px;
height: 37px;
}

.menunormal {
display: block;
color: #FFFFFF;
text-decoration: none;
text-transform: uppercase;
font-size: 11px;
border-right:1px solid black;
background-color:#626262;
height: 37px;
}


.menuactive {
    display: block;
    color: #FFFFFF;
    text-decoration: none;
    text-transform: uppercase;
    font-size: 11px;
    background-color:black;
    background-repeat:repeat-x;
    height: 37px;
}

#menu li a:hover {
    display: block;
    padding: 12px 20px 0px 20px;
    text-decoration: none;
    text-transform: uppercase;
    font-size: 11px;
    height: 37px;
    color: #CDDAEA !important;
    background-color:black;
}

/* Buttons */
input[type=submit]{font-size:11px!important;font-family:Arial;}


/** LOGO */

#logo
{
    height: 100px;
    margin: 0px;
}

#logo h1, #logo h2
{
    float: left;
    margin: 0px;
    text-transform: uppercase;
    line-height: normal;
}

#logo {
    width: 210px;
    height: 50px;
    padding: 0px 0 0px 0px;
    margin: 14px 0px 14px 5px;
    background-image: url(images/cbiz-logo.png?v=051823);
    background-repeat: no-repeat;
    background-size: 210px 50px;
}

#logo h1 a
{
    text-decoration: none;
    color: #BA9F5A;
}

#logo h1 a:hover
{
    text-decoration: underline;
}

#logo h2
{
    padding: 50px 0px 0px 5px;
    font: 12px Arial, Helvetica, sans-serif;
    color: #28313A;
}

#logo p a
{
    text-decoration: none;
    color: #28313A;
}

#logo p a:hover
{
    text-decoration: underline;
}

fieldset
{
    margin: 0px;
    padding: 0px;
    border: none;
}

/* Page */

#page
{
    margin: 0px;
    padding: 0px 10px 0px 10px;
    background: #FFFFFF url(images/img01.jpg) repeat-x left top;
   /* overflow: auto; */
    display: block;
}
#pageMaster2
{
    margin: 0px;
    padding: 0px 10px 0px 10px;
    background: #FFFFFF url(images/img01.jpg) repeat-x left top;
    overflow: auto; 
    display: block;
}

/* Content */

#content
{
    float: left;
    width: 100%;
    background-color: White;
    min-height: 350px;
}

/* Footer */
#footer-wrap
{
}

#footer
{
    /*width: 880px;*/
    margin: 0px;
    padding: 8px 0px 14px 0px;
    background: #E5E5E5;
}

html > body #footer
{
}

#footer p
{clear: both;
    font-size: 12px;
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
}

#legal
{
    clear: both;
    text-align: center;
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
    color: #595959;
}

#legal a
{
    font-weight: normal;
}

/* Post */

.post
{
    padding: 0px 20px;
    margin-bottom: 20px;
}
.postMASTER2
{
    /*padding: 0px 20px;*/
    padding: 0px 5px 0px 20px;
    margin-bottom: 20px;
}

.post .title
{
    margin-bottom: 20px;
    padding-bottom: 5px;
    text-transform: uppercase;
    font-size: 16px;
    font-weight: bold;
    color: #28313A;
}

.post .entry
{
}

.post .meta
{
    padding: 15px 15px 30px 0px;
    font-size: 10px;
}

.post .meta p
{
    margin: 0px;
    padding-top: 15px;
    line-height: normal;
    color: #28313A;
}

.post .meta .byline
{
    float: left;
}

.post .meta .links
{
    float: right;
}

.post .meta .more
{
    padding: 0px 20px 0px 18px;
}

.post .meta .comments
{
    padding-left: 22px;
}

.post .meta b
{
    display: none;
}
.csGV a
{
    color: #676767;
}
.csGVHeader {
    background-color: #E0EED0;
    text-align: center;
    font-weight: bold;
    color: #676767;
}
.csGVHeader2 {
    background-color: #E0EED0;
    text-align: left !important;
    font-weight: bold;
    color: #676767;
}
.csGVRow
{
    background-color: #F7F6F3;
    color: #333333;
}
.csGVEditRow
{
    background-color: #999999;
}
.csGVSelectedRow
{
    background-color: #E2DED6;
    font-weight: bold;
    color: #333333;
}
.csGVPager
{
    background-color: #E0EED0;
    color: gray;
    text-align: center;
}
.csGVAlternatingRow
{
    background-color: #E6E6E6;
    color: #284775;
    border: solid 1px gray;
}
.csGVFooter
{
    background-color: #E0EED0;
    font-weight: bold;
    color: gray;
}
.csGVTemplate
{
    border-right: solid 1px #EDEDED;
}
.csGV td, th
{
    padding: 6px;
}
.csGVRowStyle
{
    border-bottom: solid 1px gray;
}
.goaway
{
    display: none;
}

.smallcolumn
{
    width: 42px;
    text-align: left;
}

.smallcolumnnowrap
{
    width: 42px;
    text-align: left;
    white-space:nowrap;
}

.smallcolumnright
{
    width: 42px;
    text-align: right;
}

.smallcolumncenter
{
    width: 42px;
    text-align:center;
}


.smallcolumnlink
{
    width: 42px;
    color: Navy;
    text-decoration: underline;
}
.tinycolumn
{
    width: 22px;
    font-size: 9px;
    color: #000000;
    font-family: verdana,arial,helvetica;
}

.mediumcolumn
{
    width: 85px;
    text-align: left;
}
.watermark
{
    color:#D4D3CA;
}
.mediumcolumnB
{
    width: 90px;
    font-size: 9px;
    color: #000000;
    font-family: verdana,arial,helvetica;
}

.mediumcolumnsm
{
    width: 62px;
    font-size: 9px;
    color: #000000;
    font-family: verdana,arial,helvetica;
}

.largecolumn
{
    width: 255px;
    text-align: left;
}
.largecolumnS
{
    width: 150px;
    text-align: left;
}
.hugecolumn
{
    width: 320px;
    text-align: left;
}
.giantcolumn
{
    width: 420px;
    text-align: left;
}
.gvcontainer
{
    overflow: auto;
    min-width: 1000px;
    height: 500px;
    width: 98%;
}
.gvcontainer table th[scope=col]
{
    min-width: 42px;
    max-width: 150px;
}
.gvcontainer table th
{
    position: relative;
    min-width: 1000px;
    width: 98%;
}
.gvcontainer table tbody
{
    min-width: 1000px;
    width: 98%;
    font-size: 9px;
}
.gvcontainer table tr
{
    min-width: 1000px;
    width: 98%;
    font-size: 9px;
}

#DivUp1
{
    background: #FFF;
    font-family: Arial,sans-serif;
    padding: 10px;
    width: 355px;
    border: 2px solid #666;
    position: absolute;
    margin: 0 auto;
    top: 150px;
    display: none;
    -moz-opacity: 0;
    z-index: 1000;
    opacity: 0;
    khtmlopacity: 0;
    filter: alpha(opacity=0);
}
#DivUp1 a
{
    text-decoration: none;
    border: none;
    font-size: 12px;
    color: #333;
}

#DivUp1 img
{
    border: none;
}

#DivUp1 .DivUp_close
{
    position: absolute;
    top: 5px;
    right: 5px;
}

#DivUp1.DivUp_show
{
    display: block;
}

#CensusUpload,
#FileUploads,
#PayrollUploads
{
    background: #FFF;
    font-family: Arial,sans-serif;
    padding: 10px;
    width: 355px;
    border: 2px solid #666;
    position: absolute;
    margin: 0 auto;
    top: 150px;
    display: none;
    -moz-opacity: 0;
    z-index: 1000;
    opacity: 0;
    khtmlopacity: 0;
    filter: alpha(opacity=0);
}

#CensusUpload a,
#FileUploads a,
#PayrollUploads a {
    text-decoration: none;
    border: none;
    font-size: 12px;
    color: #333;
}

#CensusUpload img,
#FileUploads img,
#PayrollUploads img {
    border: none;
}

.lbl100
{
    width:100px;
    text-align:right;   
    font-size: 12px;
}

.lbl125
{
    width:125px;
    text-align:right;
    
}

.lbl510
{
    width:510px;
    text-align:right;   
    font-size: 12px;
}

.lbl75
{
    width:75px;
    text-align:right;   
    font-size: 12px;
}

.lbl60
{
    width:60px;
    text-align:right;   
    font-size: 12px;
}

.txt200
{
 width:200px;
}
.txt75
{
 width:75px;
}
.txt100
{
 width:100px;
}
.txt125
{
 width:125px;
}
.txt150
{
 width:150px;
}
.stxt200
{
 width:180px;
}
.stxt75
{
 width:55px;
}
.stxt50
{
 width:50px;
}
.stxt75d
{
 width:75px;
}
.stxt100
{
 width:80px;
}
.stxt125
{
 width:105px;
}
.stxt150
{
 width:150px;
}
#CensusUpload .DivUp_close,
#PayrollUploads .DivUp_close,
#FileUploads .DivUp_close
{
    position: absolute;
    top: 5px;
    right: 5px;
}

#CensusUpload.DivUp_show,
#PayrollUploads.DivUp_show,
#FileUploads.DivUp_show
{
    display: block;
}

.nounderline
{
    text-decoration: none !important;
}

.wrapLogin
{
    height:300px;
}

/* Sidebar */
/*
#sidebar {
	float: right;
	width:20%;
	margin: 0px;
	padding: 0px;
	background-color:White;
}

#sidebar ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
}

#sidebar li {
	margin-bottom: 40px;
}

#sidebar li ul {
}

#sidebar li li {
	margin: 0px;
}

#sidebar h2 {
	width: 250px;
	margin: 0px;
	padding: 0px;
	background: url(images/img07.jpg) no-repeat left top;
	text-transform: uppercase;
	font-size: 16px;
	font-weight: bold;
	color: #28313A; 
}
*/


/* Search */
/*
#search {

}

#search h2 {
	margin-bottom: 20px;
}

#s {
	width: 140px;
	margin-right: 5px;
	padding: 3px;
	border: 1px solid #DFE1E0;
}

#x {
	padding: 3px;
	border: none;
	background: #0A5688;
	text-transform: lowercase;
	font-size: 11px;
	color: #FFFFFF;
}
*/

/* Boxes */
/*
.box1 {
	padding: 20px;
}

.box2 {
	color: #BABABA;
}

.box2 h2 {
	margin-bottom: 15px;
	font-size: 16px;
	color: #FFFFFF;
}

.box2 ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

.box2 a:link, .box2 a:hover, .box2 a:active, .box2 a:visited  {
	color: #EDEDED;
}
*/
.ajax__calendar_container {padding:4px;position:absolute;cursor:default;width:170px;font-size:11px;text-align:center;font-family:tahoma,verdana,helvetica; z-index:999999;}

.ui.dropdown .menu > .item,
.ui.selection.dropdown {
    min-height: inherit !important;
}

#select-client .ui.search.selection.dropdown {
    width: 400px;
}

.dropzone {
    min-height: 300px;
    border: 4px dashed rgba(255, 255, 255, 1);
    background: none;
    padding: 0;
    margin: 0;
    position: relative;
}

.dropzone .dz-preview .dz-image {
    width: 96px;
    height: 96px;
}

.dropzone .dz-preview.dz-file-preview .dz-image {
    background: #fff;
}

.dropzone > .dz-message {
    font-size: 2em;
    margin: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%)
}

.dropzone .dz-preview .dz-success-mark svg path {
    fill: #21BA45;
}

.dropzone .dz-preview .dz-error-mark svg path {
        fill: #DB2828;
}